In Debian, list liblz4-tool as an alternative to the lz4 package.

stretch only has the former
Signed-off-by: Mattia Rizzolo's avatarMattia Rizzolo <mattia@debian.org>
parent 770cb514
Pipeline #19853 failed with stage
in 3 minutes and 30 seconds
......@@ -41,7 +41,7 @@ Build-Depends:
libjs-jquery-tablesorter <!nocheck>,
libjs-jquery-throttle-debounce <!nocheck>,
llvm <!nocheck>,
lz4 <!nocheck>,
lz4 <!nocheck> | liblz4-tool <!nocheck>,
mono-utils <!nocheck>,
odt2txt <!nocheck>,
oggvideotools [!s390x] <!nocheck>,
......
......@@ -2,7 +2,7 @@
# EDIT debian/tests/control.in INSTEAD!
#
Tests: pytest-with-recommends
Depends: diffoscope, python3-pytest, file, abootimg, acl, apktool [!ppc64el !s390x], binutils-multiarch, bzip2, caca-utils, colord, db-util, default-jdk-headless | default-jdk | java-sdk, device-tree-compiler, docx2txt, e2fsprogs, enjarify, fontforge-extras, fp-utils [!ppc64el !s390x], genisoimage, gettext, ghc, ghostscript, giflib-tools, gnumeric, gnupg, imagemagick, jsbeautifier, libarchive-tools, llvm, lz4, mono-utils, odt2txt, oggvideotools [!s390x], openssh-client, pgpdump, poppler-utils, procyon-decompiler, r-base-core, rpm2cpio, sng, sqlite3, squashfs-tools, tcpdump, unzip, xmlbeans, xxd | vim-common, xz-utils
Depends: diffoscope, python3-pytest, file, abootimg, acl, apktool [!ppc64el !s390x], binutils-multiarch, bzip2, caca-utils, colord, db-util, default-jdk-headless | default-jdk | java-sdk, device-tree-compiler, docx2txt, e2fsprogs, enjarify, fontforge-extras, fp-utils [!ppc64el !s390x], genisoimage, gettext, ghc, ghostscript, giflib-tools, gnumeric, gnupg, imagemagick, jsbeautifier, libarchive-tools, llvm, lz4 | liblz4-tool, mono-utils, odt2txt, oggvideotools [!s390x], openssh-client, pgpdump, poppler-utils, procyon-decompiler, r-base-core, rpm2cpio, sng, sqlite3, squashfs-tools, tcpdump, unzip, xmlbeans, xxd | vim-common, xz-utils
Tests: pytest
Depends: diffoscope, python3-pytest, file
......
......@@ -146,7 +146,7 @@ EXTERNAL_TOOLS = {
'FreeBSD': 'e2fsprogs',
},
'lz4': {
'debian': 'lz4',
'debian': 'lz4 | liblz4-tool',
'FreeBSD': 'lz4',
},
'msgunfmt': {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment